/*==========================*/
/*			Header			*/
/*==========================*/
@media all and (max-width: 991px) {
	header {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1010;
		background: #fff;
		-webkit-box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
		box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
		-webkit-transition: -webkit-transform 200ms ease;
		transition: -webkit-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		-moz-transition: transform 200ms ease, -moz-transform 200ms ease;
		transition: transform 200ms ease;
		transition: transform 200ms ease, -webkit-transform 200ms ease, -moz-transform 200ms ease, -o-transform 200ms ease;
	}

	header.header-out {
		-webkit-transform: translateY(-100%);
		-moz-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		-o-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}


header {
	background-color: #fff;
}

header .navbar {
	max-width: 1440px;
	width: 100%;
	padding: 15px;
}

@media all and (max-width: 1440px) {
	header .navbar {
		max-width: 1200px;
	}
}

@media all and (max-width: 767px) {
	header .navbar {
		padding: 10px 15px;
	}
}

.navbar-brand {
	min-width: 154px;
	width: 154px;
}

@media all and (max-width: 1200px) {
	.navbar-brand {
		min-width: 120px;
		width: 120px;
	}
}

@media all and (max-width: 1100px) {
	.navbar-brand {
		min-width: 80px;
		width: 80px;
	}
}

@media all and (max-width: 991px) {
	header .navbar {
		max-width: 768px;
	}

	.navbar-brand {
		min-width: 154px;
		width: 154px;
	}
}

@media all and (max-width: 767px) {
	.navbar-brand {
		min-width: 130px;
		width: 130px;
	}
}


.navbar-brand svg {
	width: 100%;
	display: block;
}

.navbar-menu.navbar-nav .nav-link {
	padding-right: 1rem;
	padding-left: 1rem;
	// font: 600 14px/24px "Open Sans";
	font-family: "Open Sans";
	font-size: 0.9rem;
	font-weight:600;
	color: #333333;
}

.navbar-menu.navbar-nav .nav-link.active,
.navbar-menu.navbar-nav .nav-link:hover {
	color: #0089DA;
}

.cs-orange .navbar-menu.navbar-nav .nav-link.active,
.cs-orange .navbar-menu.navbar-nav .nav-link:hover {
	color: #fd5f46;
}

.fill-social {
	fill: #6f6f6f;
	opacity: .3;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.navbar-social a:hover .fill-social {
	opacity: 1;
}

.navbar-social a:hover .grad-tg {
	fill: url(#grad-tg)
}

.navbar-social a:hover .grad-tw {
	fill: url(#grad-tw)
}

.navbar-social a:hover .grad-fb {
	fill: url(#grad-fb)
}

.navbar-social a:hover .grad-vk {
	fill: url(#grad-vk)
}

.navbar-social a:hover .grad-ig {
	fill: url(#grad-ig)
}

@media all and (max-width: 1439px) {

	header .divider,
	.navbar-social {
		display: none;
	}

}

header .navbar-toggler {
	width: 35px;
	cursor: pointer;
	outline: 0 none;
}


@media all and (max-width: 991px) {

	header .navbar-toggler,
	header .divider {
		display: block;
	}

}

@media all and (max-width: 767px) {

	header .navbar-toggler {
		width: 30px;
	}

}

header .divider {
	width: 2px;
	height: 50px;
	background-color: #C4C4C4;
	opacity: 0.3;
}

.btn-account {
	width: 40px;
	height: 40px;
	position: relative;
	outline: 0 none !important;
}

.btn-account.dropdown-toggle::after {
	display: none;
}

.btn-account:hover {
	-webkit-box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
}


.btn-account.user-authorized .btn-account-smile {
	display: block;
}

.btn-account .btn-account-smile,
.btn-account img,
.btn-account.user-authorized .btn-account-ico {
	display: none;
}

.btn-account.user-authorized .btn-account-smile {
	display: block;
}

.btn-account.user-authorized img {
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.btn-account .ico {
	padding: 1px;
}
